html, body{
        margin: 0;
        padding: 0;
}

body {
        /*
        color: #5b0101;
        font-size: 100%;
        background: url('/pikz/fon_niz5.jpg') no-repeat left bottom;
        font-family: "verdana";
        background-color: #94E1F4;
        */
}



.main_text{
   width: 1100px;
   position: relative;
   left: 0px;
   text-align: justify;
   font-size: 130%;
   border: solid 0px #000000;
}

.tilez{
   width: 600px;
   position: relative;
   left: 250px;
   text-align: justify;
   font-size: 130%;
   border: solid 0px #000000;
}

.niz_info{
   width: 500px;
   position: relative;
   left: 800px;
   font-size: 120%;
   border: solid 0px #000000;
}


.niz_info_otmazka{
   width: 500px;
   position: relative;
   left: 800px;
   font-size: 100%;
   border: solid 0px #000000;
}


.main_cont{
   font-size: 80%;
}



a {color: #007700; text-decoration:none;}
a:link {color: #007700;text-decoration: none; text-decoration:none;}
a:visited {color: #007700; text-decoration: none; text-decoration:none;}
/*
a:hover {color: #dd3003; font-weight: bold;}
*/
a:hover {color: #dd3003; font-weight: bold;}

  /*
.a1 {color: #5b0101; text-decoration:none;}
.a1:hover {color: #dd3003;}
p  {font-family: "verdana"; font-size: 100%; color: #5b0101;}
*/
/*
h1 {font-family: "verdana"; font-size: 100%; color: #5b0101;}

h2 {font-family: "verdana"; font-size: 110%; color: #5b0101;}

h3 {font-family: "verdana"; font-size: 120%; color: #5b0101;}
h4 {font-family: "verdana"; font-size: 130%; color: #5b0101;}
h5 {font-family: "verdana"; font-size: 150%;}

hr {color: #986936;}


*/
.td_new {
    font: normal normal normal 24px/1.4em 'open sans',sans-serif;
    line-height: 1.4em;
    color: #000000;
}

.font_8 {
    font: normal normal normal 24px/1.4em 'open sans',sans-serif;
    line-height: 1.4em;
    color: #000000;
}

.font_2 {
    font: normal normal normal 60px/1.4em jura,sans-serif;
    line-height: 1.4em;
    color: #000000;
}


.font_3 {
    font: normal normal normal 30px/1.4em jura,sans-serif;
    line-height: 1.4em;
    color: #FF5555;
}

